Bug 12472 - Опечатки в русскоязычном Description пакета
: Опечатки в русскоязычном Description пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wxMaxima)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-05 22:53 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-05 22:53:15
В первой строке Description имеется две опечатки:

wxMaxima это графичская оболочка для системы аналитических Maxima.

1. Пропущена буква "е" в слове "графическая".
2. Пропущено слово "вычислений" перед словом Maxima.

Также я считаю, что правильным является термин "система символьных вычислений"
или "система компьютерной алгебры".
------- Comment #1 From 2007-08-06 09:21:10 -------
Могу помочь с исправлением -- только дайте знать :)
------- Comment #2 From 2007-08-07 21:28:23 -------
Спасибо за багрепорт и за предложение помощи.  Но по последним постановлениям
партии переводов в самих пакетах быть не должно. А должны они быть в едином
пакете. Так что при следующей сборке я русское описание из пакета удалю.
------- Comment #3 From 2007-09-23 17:28:08 -------
В сборке 0.7.3a убран русский summary и description. Закрываю как WONTFIX.
------- Comment #4 From 2007-09-24 11:10:54 -------
Почему не FIXED?
------- Comment #5 From 2007-09-24 11:11:17 -------
Сейчас баги нет (правда и переводов тоже..)
------- Comment #6 From 2007-09-24 11:37:58 -------
(In reply to comment #2)
> Спасибо за багрепорт и за предложение помощи.  Но по последним постановлениям
> партии переводов в самих пакетах быть не должно.
Это не так, просто некоторые громко заявляют, когда убирают.  IMHO не стоит
убирать переводы без отдельного на то повода, пока не заработало specspo (вроде
всё есть, но некому заниматься).